package string;

import java.util.Arrays;

import thisandthat.WObject;

/**
 * @author Daniel Weschke
 */
public class WString extends WObject{
	String str;
    
    public static String generateStringWithLength(int len, char fill){
    	if(len < 0)
    		return null;
    	char[] cs = new char[len];
    	Arrays.fill(cs, fill);
    	return new String(cs);
    }

    /**
     * Demo
     * @param args
     */
    public static void main(String[] args){
    }
}
